@charset "utf-8";
/* CSS Document */
body
{
margin:0px;
padding:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
background:#000;
color:#000;
}
ul,li
{
margin:0px;
padding:0px;
}
img
{
border:0px;
}
a{text-decoration:none;}
#main_container
{
	width:981px;
	margin:auto auto;
	position:relative;
	background:#000 url(/images/bg.jpg);	
	overflow:auto;
}

#content_container
{
	padding:10px 42px 0px 42px;
}
#logo
{
width:198px;
height:234px;
float:left;

}


#widsm

{
width:200px;float:right
}


#menus
{
background:url(/images/menu_bg.png) no-repeat;
width:696px;
height:119px;
float:right;
margin-top:14px;
}
#nav
{
margin-left:17px;margin-top:16px;
}
#nav ul{list-style:none;}
#nav ul li{float:left;}
#nav ul li a{font-weight:bold;color:#818285;font-size: 11px;}
#nav ul li a:hover{color:#303030;;}
#nav .active{color:#303030;}
#nav .sep{font-weight:bold;color:#818285;font-size: 15px;margin-left: 25px;margin-right: 25px;}

#nav_2
{
margin-left:17px;margin-top:88px;
}
#nav_2 ul{list-style:none;}
#nav_2 ul li{float:left;}
#nav_2 ul li a{font-weight:bold;color:#818285;font-size:11px;}
#nav_2 ul li a:hover{color:#303030;;}
#nav_2 .active{color:#303030;}
#nav_2 .sep{font-weight:bold;color:#818285;font-size:11px;margin-left: 21px;margin-right: 21px;}

#main_content
{
background:#D3D3D3;
margin-top:-109px;
min-height:595px;

}
.imgA1 { position:absolute;  z-index: 100;} 
.imgB1 {  position:absolute; left: 48px; z-index: 1; } 

.top_shadow
{
	background:url(/images/top_shadow.png) no-repeat;
	width:330px;
	height:11px;
	
}
.middle_shadow
{
	background:url(/images/middle_shadow.png) repeat-y;
	width:330px;
	min-height:11px;
	overflow:auto;
}
.bottom_shadow
{
	background:url(/images/bottom_shadow.png) no-repeat;
	width:330px;
	height:14px;
}
.middle_shadow p
{
line-height:22px;
margin-top:14px;
}
.green{color:#303030;font-size:14px;font-weight:bold}
.gray_bold{font-size:32px;font-weight:bold}
#silder
{
	background:url(/images/silder.png) no-repeat;
	width:218px;
	height:280px;
	margin-left:7px;
	float:left;
}
.gray_big
{
font-size:14px;font-weight:bold
}
.gray_big_col
{
font-size:14px;font-weight:bold;color:#414246;
}

.gray_title
{
font-size:21px;font-weight:bold;color:#231f20;
}
.box img
{
margin-left:-6px;
margin-top:9px;
}
.box2
{
margin-top:-16px;
margin-left:2px;
}
.box1
{
margin-top:35px;
margin-left:13px;
}
.box1 img
{
margin-left:3px;
margin-top:-16px;
}
.box3
{
margin-top:28px;
margin-left:13px;
}
.box3 img
{
 margin-left: 76px;
 margin-top: -43px;
}
.box4
{
	margin-left: 24px;
    margin-top: -25px;
}
.box4 img
{
  margin-left: -25px;
    margin-top: 6px;
}
.white
{
font-size:11px;
color:#000;
}
.white12
{
font-size:12px;
color:#000;
}
.white10
{
font-size:10px;
color:#000;
}
.gray10
{
font-size:10px;
color:#40413c;
font-weight:bold;
}
.yellow_line
{
	border-bottom:1px solid #c6dd75;
	margin-top:22px;
}
#left_content
{margin-left:6px;margin-top:2px;}
#middle_content{float:left;margin-top:12px;margin-right:7px;margin-left:20px}
#middle_content p{line-height:19px;}


#middle_content1{float:left;margin-top:12px;margin-right:7px;}
#middle_content1 p{line-height:19px;}

#footer
{
	padding:0px 15px 0px 15px;
margin-left:20px;
margin-bottom:10px;
}
.green_12{color:#a0cc3a;font-size:12px; width:150px;font-weight:bold;height:20px;margin-top:10px;}



.about_left h2{
color:#a0cc3a;font-size:12px; height:10px;padding-top:10px;
}


.about_left
{
width:150px;
float:left;
margin-right:10px;
margin-left:10px;


}
.about_left ul
{
list-style:none;
border-right:1px solid #9b9897;
margin-bottom:10px;
} 
.about_left ul li a
{
	color:#8a8c8b;
	font-size:12px;
	line-height:15px;
}
.about_right
{
float:right;
margin-right:19px;
}
.about_right ul
{
list-style:none;
} 
.about_right ul li a
{
	color:#8a8c8b;
	font-size:12px;
	line-height:15px;
}
.roofing_right
{
float:right;
margin-right:42px;
}
.roofing_right ul
{
list-style:none;
} 
.roofing_right ul li a
{
	color:#8a8c8b;
	font-size:12px;
	line-height:15px;
}
#div_copyright
{
background:url(/images/footer_bg.png) no-repeat right top;
width:924px;
height:42px;
margin-left:30px;
margin-top: -35px;
}
#copyright
{
	padding-left: 105px;
    padding-top: 16px;
}



.txtfld{width:230px; border: solid 1px #7b5d39; }
.txtfld2{width:230px; border: solid 1px #7b5d39;}
.txtfld5{width:230px; height:79px;border: solid 1px #7b5d39;}
.txtfld4{width:227px; height:60px;border: solid 1px #7b5d39;}